Subject: g92 Model Builder?

From: [email-masked] (Merete Bilde)
Date: Thu, 14 Apr 94 17:49:30 MDT

Hello!

I have read that there should be an option called a model builder in 
Gaussian 92, where a number of functional groups can be added to a 
specified atom. The basic input is a "Short formula matrix", but I don't 
know how to design it, can anyone help me?

As an example I have the geometry for 1,6-Methano[10]annulene and want 
to add a Me-group to the carbon atom in the bridge.

Thank you in advance

     Merete

*****************************************************************************

Merete Bilde
Department of Physical Chemistry ,                         
Universitetsparken 5, University of Copenhagen, 2100 Copenhagen Denmark. 
ph. +45-353-20283, fax +45-353-20299                                     
internet: [email-masked]                                           

*****************************************************************************